/*
Theme Name: Nội Thất Vượng
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#main {
    background: transparent !important;
}
body #wrapper, .header-main{
    background-image: url(/wp-content/uploads/2026/03/main-layout.png) !important;
    background-color: #EBE9E2;
    background-position: top center;
    background-repeat: repeat;
    background-size: 100% auto;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}